Imagick::getImageBlob
Imagick::getImageBorderColor
The Imagick class
PHP Manual

# Imagick::getImageBluePrimary

(PECL imagick 2.0.0)

Imagick::getImageBluePrimary — Returns the chromaticy blue primary point

### Description

array Imagick::getImageBluePrimary ( float `$x` , float `$y` )
Warning

This function is currently not documented; only its argument list is available.

Returns the chromaticity blue primary point for the image.

### Parameters

`x`

  The chromaticity blue primary x-point.

`y`

  The chromaticity blue primary x-point.

### Return Values

Array consisting of "x" and "y" coordinates of point.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getImageBlob
Imagick::getImageBorderColor
The Imagick class
PHP Manual